body {
	background-color: #000;
	background-image: url(../images/ds_top_mainbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

/* Color of general links */
a{ color:#c6c6c6; }
a:hover{ color:#11acfe; }


#sidebar .side_list a:hover{
	color:#11acfe;
	}
#sidebar .side_list_virgin a:hover{
	color:#11acfe;
	}

/* Footer links */
#footer a{
	border:1px solid #000; border-width:0 0 1px 0;
	}
#footer a:hover{ color:#11acfe; border:none; }

/* Links appearence into the text on profile and blog pages */
.article a{
	border:1px solid #11acfe; border-width:0 0 1px 0;
	}
.article a:hover{
	border:none;
	}

/* Italic appearence */
em, strong{
	color:#bfbfbf;
	font-size:1.1em;
	}
/* em style with 'note' class */
.note{font-family:Georgia, "Times New Roman", Times, serif;}

/* Color of year on profile page */
.chrono_date .year{
	color:#11acfe;
	}

/* Style of link wrap the thumbnail on Works page */
.work_item .pic a:hover{
	background:#00183b;
	border:1px solid #11acfe;
	}

/* Color of big text in home page */

.home .hello{
	color:#daf2ff;
	}

/* Colors of headings */
h1 {
	color:#999;
}
h2 {
	color:#999;
}
h3 {
	color:#999;
}
h4 {
	color:#999;
}
h5 {
	color:#999;
}
h6 {
	color:#999;
}


/* Field ok in contact form */
.form_contact .textok{
color:#11acfe;
}

/* MEP */

.textcenter{ text-align:center;}
.textleft{ text-align:left;}
.textright{ text-align:right;}

.article ul{
	margin:0 0 0 30px;
	}
.article li{
	height:18px;
	line-height:18px;
	display:block;
	clear:both;
	border:1px solid #11acfe; border-width:0 0 0 3px;
	padding:0 0 0 10px;
	margin:10px 0;
	}